﻿.offScreenObject 
{
    position:absolute;
    top:-1000px;
    left:-1000px;    
}

#headerTable 
{
    margin:0px 0px -2px -1px;    
}

.headerLeftColumnWidth 
{
    width:600px;    
}

.rightSideBarPosition 
{
    float:right;
    max-width:170px;
    min-width:30px;
}

#raceBeaconTopRightHomePageAd 
{
    float:right;
    min-width:158px;    
}

#raceBeaconTopRightHomePageAdImages 
{
    float:left;
    height:94px;
}

#raceBeaconTopRightHomePageAdText 
{
    max-width:175px;
    font-size:11px;
    color:#0000FF;
    text-align:center;    
}
